<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001293973</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2005/6/29/INTC0500174D/jo/article_17</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2005/6/29/2005-716/jo/article_17</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/29/39/JORFARTI000001293973.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>17</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000260352" date_publi="2005-06-30" date_signature="2005-06-29" nature="DECRET" nor="INTC0500174D" num="2005-716" num_parution_jo="0151">
<TITRE_TXT c_titre_court="Décret n° 2005-716 du 29 juin 2005" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000260352">Décret n° 2005-716 du 29 juin 2005 portant statut particulier du corps de commandement de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2005-716 du 29 juin 2005" debut="2005-07-01" fin="2999-01-01" id_txt="LEGITEXT000006051928">Décret n°2005-716 du 29 juin 2005 portant statut particulier du corps de commandement de la police nationale</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000897288">Chapitre IV :   Dispositions diverses</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001293973" num="17" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Peuvent être placés en position de détachement dans le corps de commandement de la police nationale les fonctionnaires civils de l'Etat ou des établissements publics administratifs qui lui sont rattachés, appartenant à la catégorie A ou d'un niveau équivalent, et appartenant à un corps dont l'indice terminal est équivalent au dernier échelon de l'emploi fonctionnel de commandant de police.<br/> Les intéressés doivent être titularisés depuis au moins cinq ans dans leur corps.<br/> Le détachement est prononcé à équivalence de grade et à l'échelon comportant un traitement égal ou immédiatement supérieur à celui dont les intéressés bénéficiaient dans leur corps d'origine.<br/> Le fonctionnaire détaché conserve, dans la limite de la durée moyenne de service exigée pour l'accès à l'échelon supérieur de son nouveau grade, l'ancienneté d'échelon acquise dans son précédent grade lorsque le détachement lui procure un avantage inférieur à celui qui aurait résulté d'un avancement d'échelon dans son grade d'origine ou qui aurait résulté de son élévation audit échelon si cet échelon était le plus élevé de son précédent grade.<br/> Les fonctionnaires placés en position de détachement dans le corps de commandement de la police nationale concourent pour les avancements de grade et d'échelon avec l'ensemble des fonctionnaires de ce corps. A cette fin, les services effectués dans le grade d'origine sont assimilés à des services accomplis dans le grade de détachement.<br/> Les fonctionnaires détachés dans le corps de commandement de la police nationale reçoivent à l'Ecole nationale supérieure des officiers de police une formation adaptée en fonction de leur qualification et de leur expérience antérieures, selon des modalités définies par un arrêté conjoint du ministre de l'intérieur et du garde des sceaux, ministre de la justice.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
